Subject: FW: Jeff McMahon Named CFO
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 05:20:05 -0700 (PDT)

Jeff, thanks for stepping in and you have my support.

Mr. Lay, thank you for taking quick action.  I was out of the office yesterday, but when I heard your broadcast message, I definately felt pride in the action, increased confidence and an increased committment to help in any way I can, as Enron works to get this behind us.  

Thanks again
Cynthia Barrow
Sr. Director, Benefits/Wellness/Worklife

 -----Original Message-----
From: 	Enron Announcements/Corp/Enron@ENRON   On Behalf Of Ken Lay- Chairman of the Board@ENRON
Sent:	Wednesday, October 24, 2001 3:50 PM
To:	All Enron Worldwide@ENRON
Subject:	Jeff McMahon Named CFO

Today we announced the appointment of Jeff McMahon as Enron's chief financial officer.  In my continued discussions with the financial community yesterday and today, it became clear that this move was required to restore investor confidence.  Jeff has unparalleled qualifications and a deep and thorough understanding of Enron.  He is already on the job and hard at work on the issues before us.  Andy Fastow will be on a leave of absence from the company.  

Jeff had been serving as chairman and CEO of Enron Industrial Markets. He joined Enron in 1994 and spent three years in the London office as chief financial officer for Enron's European operations.  Upon returning to the U.S., Jeff was executive vice president of finance and treasurer for Enron Corp.  In 2000, he was named president and chief operating officer of Enron Net Works.

I know all of you are concerned about the continuing decline in our share price.  I am too, and we are working very hard to turn it around.  Appointing Jeff as CFO is one important step in that process.  But most of the solution involves just continuing to do our jobs with excellence.  The fundamentals of our business are strong, and I think the market will begin to see that as we continue to perform.

Please join me in giving Jeff your full support, and thank you for all of your continued hard work.